#!/bin/sh
set -e
remove_libvariant_alternative () {
	local libvariant=$1
	update-alternatives --remove libtachyon.so.@LT_CURRENT@ /usr/lib/@MULTIARCH@/libtachyon-${libvariant}.so.@LT_CURRENT@
	return 0
	}
case $1 in
	remove|deconfigure)
		for LIBVARIANT in @LISTOF_LIBVARIANT@; do
			remove_libvariant_alternative $LIBVARIANT
		done
		;;
	upgrade|failed-upgrade) ;;
	*) echo "prerm called with unknown argument \`$1'" >&2 ; exit 0 ;;
esac
#DEBHELPER#
exit 0
